Bug 1312701 - transmission-2.90 is available
Summary: transmission-2.90 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: transmission
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-29 00:19 UTC by Upstream Release Monitoring
Modified: 2016-03-25 21:25 UTC (History)
8 users (show)

Fixed In Version: transmission-2.90-1.fc23 transmission-2.92-1.fc22 transmission-2.92-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-17 21:20:25 UTC


Attachments (Terms of Use)
[patch] Update to 2.90 (#1312701) (1.05 KB, patch)
2016-02-29 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-02-29 00:19:05 UTC
Latest upstream release: 2.90
Current version/release in rawhide: 2.84-11.fc24
URL: http://www.transmissionbt.com/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-02-29 00:19:34 UTC
Created attachment 1131399 [details]
[patch] Update to 2.90 (#1312701)

Comment 2 Upstream Release Monitoring 2016-02-29 00:23:02 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13168958

Comment 3 Upstream Release Monitoring 2016-02-29 11:07:08 UTC
limb's transmission-2.90-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=739865

Comment 4 Fedora Update System 2016-02-29 11:51:08 UTC
transmission-2.90-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-99d6679320

Comment 5 Fedora Update System 2016-02-29 11:51:09 UTC
transmission-2.90-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ef7736419d

Comment 6 Fedora Update System 2016-02-29 11:51:19 UTC
transmission-2.90-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b9cdab00da

Comment 7 Fedora Update System 2016-02-29 23:50:50 UTC
transmission-2.90-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ef7736419d

Comment 8 Fedora Update System 2016-02-29 23:52:32 UTC
transmission-2.90-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-99d6679320

Comment 9 Fedora Update System 2016-03-01 02:22:39 UTC
transmission-2.90-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b9cdab00da

Comment 10 Fedora Update System 2016-03-03 20:23:57 UTC
transmission-2.90-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-03-07 14:55:59 UTC
transmission-2.92-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6e175bc350

Comment 12 Fedora Update System 2016-03-07 14:56:08 UTC
transmission-2.92-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e71e9489f3

Comment 13 Fedora Update System 2016-03-09 21:24:33 UTC
transmission-2.92-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6e175bc350

Comment 14 Fedora Update System 2016-03-09 23:21:49 UTC
transmission-2.92-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e71e9489f3

Comment 15 Fedora Update System 2016-03-17 21:20:19 UTC
transmission-2.92-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-03-25 21:25:49 UTC
transmission-2.92-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.